/* Service title */
div.service h3
{
    color: #333;
}

/* Service img description */
span.service-desc
{
    color: #999;
}

/* Quote author */
span.signature
{
    color: #0CC;
}

/* Quote title */
div.testimonials h2
{
    color: #999;
}

/* Portfolio filter curent element */
#filter li.current
{
    background-color: #1ABFC1;
}

/* Portfolio filter */
#filter li
{
    background-color: #afafaf;
    color: white;
}

/* Portfolio item title */
#work-items li h2 a
{
    color: #0cc;
}

/* Portfolio item title hover */
#work-items li h2  a:hover
{
    color: #5ed5d6;
}

/* Portfolio item category */
#work-items li span.sub-info
{
    color: #ccc;
}

/* Blog item title */
#news-items li p.title a
{
    color: #333;
}

/* Blog item title hover */
#news-items li p.title a:hover
{
    color: #19c1c2;
}

/* Blog item category */
#news-items li span.category
{
    color: #999;
}

/* About item name */
div.about-item-holder h2
{
    color: #0cc;
}

/* About item work position */
div.about-item-holder span.sub-info
{
    color: #ccc;
}

/* Counter number */
ul.counter-widget li h4
{
    color: #666;
}

/* Counter text */
ul.counter-widget li span
{
    color: #0cc;
}

/* Twitter */
ul.tweets-content li a
{
    color: #0cc;
}

/* Contect form */
.contact-form input, .contact-form button
{
    background-color: #424242;
    color: #999;
}
.contact-form button
{
    color: #FFFFFF;
    background-color: #19C1C2;	
}

/* Single page title - popUp */
article .single-h1-title
{
    color:#333;
}

/* Single page category - popUp */
article .article-content span.category
{
    color: #999;
}

/* Arrow text color */
.posts-navigation a
{
    color: #1cd3bd;
}
#blog-pagination a
{
    color: #1cd3bd;
}

/* Comments */
.comment-separator, .comment-author, .logged-in-as a, .comments-holder a
{
    color: #1cd3bd;
}
input#submit
{
    background-color: #1cd3bd !important;
}
input#submit:hover
{
    background-color: #868686 !important;
}

/* Menu hover element */
div.main-menu nav ul li:hover 
{
    background-color: #555354;
}